Subject: ocsp

From: Leung Ming Tak <[email-masked]>
Date: Fri, 18 Oct 2002 11:16:38 +0800

Hi,

Is there anyone working on ocsp extension for modssl?

Rgds.
Martin

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]